body {
    margin: 0;
}

#toolbar {
    height: 35px;
    display: flex;
    align-items: center;
    padding-left: 30px;
    margin-bottom:20px;
    border: 1px solid #dfdfdf; 
}

#toolbar td{
    font-size:13px;
}

.searchBox{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 30px;
    margin-bottom: 30px;
}

.searchBox .search-text{
    display: inline-block;
    margin-right: 20px;
    width:250px;
    height:38px;
    font-size:25px;
}

.search-text::placeholder{
    color: rgb(182, 182, 182);
    font-size:16px;
    text-align: center;
}

.img-list{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    width: 100%;
    margin-top: 15px;
    margin-bottom: 15px;
}

#dir{
    display: inline-block;
    width: 200px;
}

.img-edit{
    margin-bottom: 15px;
}

.all-select{
    display: inline-block;
}

.select{
    display: inline-block;
    width: 200px;
}

.img-list .layui-form-checkbox[lay-skin=primary] {
    padding-left: 0;
}

.img-item .layui-form-checkbox[lay-skin=primary] i{
    height: 200px !important;
    width: 20px !important;
    position: relative;
    top: 0;
}

.img-item .layui-icon-ok:before{
    position: relative;
    top: 85px;
}

/* checkbox 图标*/
.layui-form-checked[lay-skin=primary] i{
    border-color:#1E9FFF !important;
    background-color:#1E9FFF !important;
}

.img-item{
    margin-right: 20px;
}










